/*     235245 : 이미지      */
.img__235245__ {max-width:100%}
.img__235245__ * {box-sizing:border-box}
.img__235245__ a {display:block;vertical-align:top}
.img__235245__ img {width:1000px;vertical-align:top}

/*     232745 : 이미지      */
.img__232745__ {max-width:100%}
.img__232745__ * {box-sizing:border-box}
.img__232745__ a {display:block;vertical-align:top}
.img__232745__ img {width:1920px;vertical-align:top}

